Subject: Fungal Genetics - Asilomar

From: [email-masked] (Yiuwai Chu)
Date: Wed, 22 Feb 1995 13:57:33 GMT

Hi all,

I am going to the Fungal Genetics Meeting on 21st - 26th of March at
Asilomar. I have never been to the States before and would like to visit 
some molecular biology laboratory in the San Fransico area afterwards.
It doesn't have to be fungal. I just want to see how things are run 
and perhaps exchange some ideas. 

I would be very grateful if anyone out there could help!

Please email me directly.

Many thanks in advance.

--
Yiu-Wai CHU (friends call me Alf)
School of Biological and Health Sciences
University of Westminster
115 New Cavendish Street, London W1M 8JS
United Kingdom	tel. 0171-911 500 x3718 fax. 0171-911 5087